{
    "transaction_id": "3f41c898-1d79-4c4b-a305-88a41a23feda",
    "gateway": "umbrella",
    "created_at": "2025-12-31 04:19:58",
    "valor_centavos": 991,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": null,
    "utm_medium": null,
    "utm_campaign": null,
    "utm_term": null,
    "utm_content": null,
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767154384375.PAZXh0bgNhZW0BMABhZGlkAastPgYLhTxzcnRjBmFwcF9pZA8xMjQwMjQ1NzQyODc0MTQAAafpn7mk3csp0LUnM_sSC8AyA0awExx5iBDmp6MJdyM18dX4GU42LTo1P8n2hw_aem_-ReMC93tr-hnqbFqJ7SeEQ",
    "fbp": "fb.1.1767154384376.9685226089",
    "customer_ip": "189.79.254.99",
    "customer": {
        "name": "Fernanda Rodrigues de Carvalho",
        "email": "fernandardc2024@gmail.com",
        "phone": "11994779934",
        "document": "49632723856"
    }
}